/*
button on Top

JS-Datein
ontop.js

html
<button onclick="topFunction()" id="myBtn" title="Go to top">Top</button>
*/



/*
Abstand oben
.mt50 {margin-top: 50px;
}
*/

/*
Textes Hervorhebung (Textmarker)
<span style="background-color:yellow;font-weight:bold"> Textmarker </span>

 /* ------------ NEU ------------------ */
 /* ---------- menuzord-boxed.css ------------- */
/* #52 */
 /* green */
.menuzord.green .menuzord-menu > li.active > a,
.menuzord.green .menuzord-menu > li:hover > a,
.menuzord.green .menuzord-menu ul.dropdown li:hover > a{
	background: #193f07;
	color: #fff;
}


/* ------------- style-main.css --------- */

/*  #167 */
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: 'Roboto';
  font-weight: 700;
  line-height: 1.42857143;
  color: #111111;
}

/* #212 */
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a,
.h1 a,
.h2 a,
.h3 a,
.h4 a,
.h5 a,
.h6 a {
  color: #808080;
}


/* #1019 */
.menuzord-brand img {
  max-height: 104px;
}

/* --------------- utility-classes.css ---------- */
/* #130 */
.bg-lighter {
  background-color: #f7f3eb !important;
}



.bg-theme-colored2  {
background-color: #193f07;

}


.bg-beige {
	background-color: #f7f3eb;
}

#footer {
	background-color: #f7f3eb;
}

